» Ubuntu » パッケージ

Error

two or more packages specified (debianutils lucid)